<configs>
	<!-- changes zombie attack vs. block values. -->
	<append xpath="/items/item[@name='meleeHandMaster']/property[@class='Action0']">
		<property name="DamageBonus.glass" value="1"/>		
		<property name="DamageBonus.earth" value="0.2"/>	
		<property name="DamageBonus.wood" value="0.666"/>		
		<property name="DamageBonus.metal" value="0.2"/>	
		<property name="DamageBonus.stone" value="0.2"/>	
	</append>
</configs>
